* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    --background: #FAF6F3;
    --backgrounddark: #ece4dd;
    --accent: #D28C75;
    --accentlight: #DE9B8B;
    --backgroundpink: #F3E3DC;
    --backgroundcircle: #ebe3dd;
    --fontcolor: #242B31;
}

html {
    scroll-behavior: smooth;
}

/* #aboutus { scroll-margin-top: 77px;} */

/* #infobar { scroll-margin-top: 77px; } */

body {
    font-family: "Opensans", sans-serif;
    background: var(--background);
    color: #2B2E44;
    line-height: 1.6;
    padding-left: 8px;
    padding-right: 8px;

    min-width: 350px;
}

p {
    max-width: 70ch;
    font-family: "Open Sans";
}

a { 
    color: black !important;
}

#top {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -100;
}

#forvaltning, #solution, #structure, #ctrl, #kontakt, #test, #form {
    scroll-margin-top: 80px;
}

@media (width <= 768px){
    .container {
        max-width: unset !important;
        /* width: 100vw !important; */
        overflow: hidden;
    }

}

@media (width <= 460px){
    .container {
        padding-left: 20px !important;
    }

    ul {
        padding-left: 20px !important;
    }

    li {
        padding-left: 10px !important;
    }
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 60px 30px;
}

.container .mtop16 {
    margin-top: 16px;
}

.container .mtop20 {
    margin-top: 20px;
}

.container h2 {
    padding-top: 3px;
    font-size: 2rem;
}

/* TOP BAR */

@media (width <= 900px) {
    .topbar > .topbar-inner {
        flex-direction: column;
    }

    .hero {
        margin-top: 100px !important;
    }
}

@media (width <= 600px) {
    .topbar > .topbar-inner > .split:last-child {
        flex-wrap: wrap;
        justify-content: unset;
        /* align-items: left; */
        gap: 16px;
        padding-left: unset;
        padding-right: unset;
    }
}

@media (width <= 500px) {
    div > .hero.company {
    background-image:
    linear-gradient(
      110deg,
      rgba(250, 246, 243, 0.9) 0%,
      rgba(250, 246, 243, 0.9) 50%,
      rgba(250, 246, 243, 0) 85%
    ),
    url("/img/topbgcompany.png") !important;

    background-size: cover;
    background-position: left 70% top;
    background-repeat: no-repeat;
}

    div > .hero.service {
    background-image:
    linear-gradient(
      110deg,
      rgba(250, 246, 243, 0.9) 0%,
      rgba(250, 246, 243, 0.9) 50%,
      rgba(250, 246, 243, 0) 95%
    ),
    url("/img/topbgservice.png") !important;
    background-size: cover;
    background-position: left 90% top;
    background-repeat: no-repeat;
}

.hero.start {
    background-image:
    linear-gradient(
      115deg,
      rgba(250, 246, 243, 1) 0%,
      rgba(250, 246, 243, 1) 65%,
      rgba(250, 246, 243, 0) 90%
    ),
    url("/img/topbg.png") !important;
}
}

.topbar {
    background: var(--background);
    padding: 8px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 2px 2px rgba(233, 233, 233, 0.1);
    min-width: 350px;

    transition: transform 0.25s ease;
}

.topbar.menu-hidden {
    transform: translateY(-100%);
}

.topbar-inner {
    display: flex;
    justify-content: space-between;
    gap: 16px;
    align-items: center;
    padding: unset;
    padding-left: 32px;
    padding-right: 8px;
}

.topbar-inner > .split:last-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 20px;
    /* width: 60%; */
    padding-right: 0px;
    gap: 32px;
}

.topbar-inner > .split > a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 13px;
    font-family: "Cantarell", sans-serif;
}

.topbar-inner > .split > a:hover {
    text-decoration: underline;
}

.top-cta:hover {
    text-decoration: underline;
    
}

.backlink {
    color: var(--fontcolor);
    text-decoration: none;
}

.logo {
    font-weight: 300;
    font-size: 1.8rem;
    letter-spacing: 5px;
    color: var(--fontcolor);
    font-family: "Crimson Pro", serif;
}

.logo:before {
        content: ' ';
        background-image: url(icons/ninashem.svg); 
        display: inline-block;
        width: 100px;
        height: 100px;
        background-size: 100px 100px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;

        margin-top: -32px;
        margin-bottom: -32px;

        /* margin-bottom: 3px; */
        margin-right: 8px;
        margin-left: 0px;
        vertical-align: middle;
        filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}

.top-cta {
    background: var(--accent);
    padding: 8px 14px;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 600;
}

.top-cta:hover {
    background: var(--accentlight);
    text-decoration: none;
}

/* HERO */

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    10% {
        transform: scale(1);
    }

    40% {
        transform: scale(1.07);
    }

    70% {
        transform: scale(1);
    }

    100% {
        transform: scale(1);
    }
}

.hero.company {
    background-image:
    linear-gradient(
      100deg,
      rgba(250, 246, 243, 0.9) 0%,
      rgba(250, 246, 243, 0.9) 50%,
      rgba(250, 246, 243, 0) 90%
    ),
    url("/img/topbgcompany.png") !important;
}

.hero.service {
    background-image:
    linear-gradient(
      90deg,
      rgba(250, 246, 243, 1) 0%,
      rgba(250, 246, 243, 1) 40%,
      rgba(250, 246, 243, 0) 70%
    ),
    url("/img/topbgservice.png") !important;
}

.hero.start {
    background-image:
    linear-gradient(
      90deg,
      rgba(250, 246, 243, 1) 0%,
      rgba(250, 246, 243, 1) 40%,
      rgba(250, 246, 243, 0) 85%
    ),
    url("/img/topbg.png");
}

.hero {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

  /* position: relative; */
   max-width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
    width: 100%;
    padding-bottom: 16px;
}

.dot {
    display: inline-block;
    color: var(--accent);

}

.hero h1 {
    font-size: 3.2rem;
    line-height: 3rem;
    font-weight: 600;
    display: inline-block;
    /* width: 100%; */
    word-break: keep-all;
    margin-bottom: 4px;
}

.hero h2 {
    font-size: 3rem;
    font-weight: 500;
    line-height: 3rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    margin-bottom: 1rem;
}

.herotext {
    font-size: 18px;
    max-width: 46ch;
}

@media (width <= 768px){
    .hero-grid {
        /* display: grid; */
        grid-template-columns: 1fr !important;
        /* gap: 60px; */
        align-items: center;
    }   

    .heroicon {
        display: none !important;
    }

    .hero h2 {
        word-break: normal;
        word-wrap: break-word;
    }

    .hero h1 {
        word-break: keep-all;
    }

    .hero p {
        max-width: unset !important;
    }
}

.hero-grid {
    /* display: grid; */
    /* grid-template-columns: 1fr; */
    /* gap: 60px; */
    align-items: center;
    padding-bottom: 16px;
    position: relative;
    /* padding: 60px 30px; */
}

.hero p {
    margin-top: 20px;
    max-width: 500px;
}

@media (width <= 500px){
    .hero {
        margin-top: 80px !important;
    }
    
    .hero-buttons {
        flex-direction: column;
        text-align: center;
    }

    .top-cta {
        display: none;
    }

    .sephero {
        display: none;
    }

    .hero-buttons {
        /* margin-top: 52px !important; */
    }
}

.sephero {
    margin-top: 48px;
    margin-bottom: 48px;
    height: 1px;
    width: 90%;
    border: rgb(180, 180, 180) 1px dashed;
}

.hero-buttons {
    margin-top: 20px;
    display: flex;
    gap: 16px;
}

.hero-buttons > a {
    background: var(--accent);
    padding: 8px 24px;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: 400;
    border-radius: unset;
    line-height: unset;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
    border: 2px var(--accent) solid;
}

.hero-buttons > .primary-btn:hover {
    background: var(--accentlight);
    border-color: var(--accentlight);
}

.hero-buttons > a.btn {
    background: var(--background);
    color: #000 !important;
    border: 2px var(--accent) solid;
}

.hero-buttons > a.btn:hover {
    text-decoration: underline;
    border-color: var(--accentlight);
}

.fastinfo {
    font-size: 14px;
    font-style: italic;
}

.primary-btn:hover, .secondary-btn:hover {
    text-decoration: underline;
}

.primary-btn, .secondary-btn {
    padding: 16px 24px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    line-height: 1rem;
}

/* .primary-btn, .primary-btn:visited {
    background: #2B2E44;
    color: #fff !important;
    padding: 17px 24px;
} */

/* .secondary-btn {
    background: transparent;
    border: 2px solid #2B2E44;
    color: #2B2E44;
} */

.quickcards {
    display: flex;
    flex-direction: row;
    width: 66%;
    margin-top: 2rem;
}

.quickcards > .subcard {
    width: 33%;
    display: flex;
    flex-direction: row;
}

.quickcards > .line {
    width: 2px;
    height: 48px;
    margin-top: auto;
    margin-bottom: auto;
    border-left: 1px var(--accentlight) solid;
}

.quickcards > .subcard > .side > .rut {
    width:36px;
    height:36px;
    background: url("icons/clipboard2-check.svg");
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
    margin-top: 12px;
    /* margin-left: 12px; */
    margin-right: 16px;
    border-radius: 8px;
}

.quickcards > .subcard > .side > .frilans {
    width:36px;
    height:36px;
    /* background: url("icons/frilans.svg"); */
    background: url("icons/receipt-cutoff.svg");
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 16px;
    /* border-radius: 8px; */
}

.quickcards > .subcard > .side > .shield {
    width:36px;
    height:36px;
    background: url("icons/shield-check.svg");
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 16px;
    border-radius: 8px;
}

.quickcards > .subcard > .side > .headertext {
    font-family: "Crimson Pro", serif;
    font-weight: 500;
    font-size: 18px;
}

.quickcards > .subcard > .side > .subtext {
    border-left: unset;
    margin-left: unset;
    padding-left: unset;
}

@media (width <= 700px) {
    .hero > .hero-grid > .hero-text > .circleinfo {
        display: none;
    }
}

@media (width <= 1000px) {
    .hero > .hero-grid > .hero-text > .circleinfo {
        bottom: 32px;
    }
    
    .hero-text > .quickcards {
        flex-direction: column;
        width: 100%;
    }

    .hero-text > .quickcards > .line {
        display: none;
    }

    .hero-text > .quickcards > .subcard {
        width: 300px;
        margin-left: unset;
        padding-left: unset;
        padding-bottom: 8px;
        padding-top: 8px;
        border-bottom: 2px var(--backgrounddark) solid;
    }

    .hero-text > .quickcards > .subcard > .side > .icon {
        padding-left: 0px;
        margin-left: 0px;
        margin-top: 0px;
    }

    .hero-text > .quickcards > .subcard > .side > .headertext {
        display: flex;
        align-items: center;      /* vertikalt */
        justify-content: center;  /* horisontellt */
        height: 100%;
    }

    .hero-text > .quickcards > .subcard > .side > .headertext > br {
        display: none;
    }
}

.circleinfo {
    display: block;
    position: absolute;
    width: 156px;
    height: 156px;
    background: var(--accent);
    border-radius: 50%;

    right: 32px;
    bottom: 48px;

    text-align: center;
    color: white;
}

.circleinfo.company {
    right: 32px;
    bottom: 32px;
}

.circleinfo > .iconheart {
    margin-top: 16px;
    font-size: 24px;
    line-height: 24px;
}

.circleinfo > .header {
    font-size: 24px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    line-height: 24px;
}

.circleinfo > .subtext {
    border-left: unset;
    padding-left: unset;

    margin-left: auto;
    margin-right: auto;
    width: 15ch;
    font-size: 15px;
    line-height: 15px;
    margin-top: 8px;
}

/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                  ABOUT US                  ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */


@media (width <= 800px) {
    div > .aboutus {
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 24px;
    }
    
    div > .aboutus > .foldercards {
        flex-direction: column;
        margin-top: 16px;
    }

    div > .aboutus > .foldercards > .card {
        display: grid;
        grid-template-columns: 8px 84px auto;
        grid-template-areas: 
        ". icon toptext"
        ". icon lowertext";
        background: var(--background) !important;
        margin-bottom: 8px;
        padding: 16px;
        border-radius: 16px;
    }

    div > .aboutus > .foldercards > .card > .icon {
        min-width: 48px;
        max-width: 48px;
        min-height: 48px;
        max-height: 48px;

        margin-top: unset;
        grid-area: icon;
    }

    div > .aboutus > .foldercards > .card > .header {
        grid-area: toptext;
        margin-top: 0px;
        text-align: unset;
    }

    div > .aboutus > .foldercards > .card > .subtext {
        grid-area: lowertext;
        text-align: unset;
        margin-left: unset;
        margin-right: unset;
        width: 100%;
    }

    div > .aboutus > .foldercards > .line, div > .aboutus > .foldercards > .card > .link {
        display: none;
    }
}

.aboutus.construction {
    padding-top: 128px;
    padding-bottom: 128px;
}

.aboutus {
    background: #fff;
    padding-top: 32px;
}

.aboutus > .topline {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: "Cantarell", sans-serif;
    letter-spacing: 3px;
    margin-bottom: 4px;
}

.aboutus > .heartline {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.aboutus > .heartline > .line {
    width: 64px;
    height: 2px;
    background: var(--accent);
}

.aboutus > .heartline > .heart {
    font-size: 16px;
    line-height: 1;
    color: var(--accent);
}

.aboutus > h3 {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    text-align: center;

    margin-top: 8px;
}

.aboutus > .foldercards {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    margin-top: 36px;
    height: fit-content;
    align-items: stretch;
}

.aboutus > .foldercards > .line {
    border-left: 1px var(--accentlight) solid;
    width: 1px;
    align-self: stretch;
    /* margin-top: 16px; */
}

.aboutus > .foldercards > .card {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aboutus > .foldercards > .card > .icon {
    margin-top: 16px;
}

.aboutus > .foldercards > .card > .business {
    content:"";
    width:64px;
    height:64px;
    background: url("icons/buildings.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.aboutus > .foldercards > .card > .window {
    content:"";
    width:64px;
    height:64px;
    background: url("icons/border-inner.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.aboutus > .foldercards > .card > .lamp {
    content:"";
    width:64px;
    height:64px;
    background: url("icons/luggage.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.aboutus > .foldercards > .card > .header {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    text-align: center;

    margin-top: 24px;
}

.aboutus > .foldercards > .card > .subtext {
    margin-left: unset;
    padding-left: unset;
    border-left: unset;

    text-align: center;
    width: 60%;
    margin-left: auto;
    margin-right: auto;

    font-family: "Crimson Pro", serif;
    font-weight: 400;
    font-size: 16px;
}

.aboutus > .foldercards > .card > .link:hover {
    /* color: var(--accentlight) !important; */
    text-decoration: underline;
}

.aboutus > .foldercards > .card > .link {
    color: var(--accent) !important;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    border-radius: unset;
    line-height: unset;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-top: auto;
    padding-top: 24px;
    padding-bottom: 16px;
}

/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                  INFO BAR                  ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */

@media (width <= 660px) {
    div > .infobar {
        display: block !important;
    }

    div > .infobar > .infobarcard:first-child {
        display: none;
    }

    div > .infobar > .infobarcard {
        width: 100%;
        background-image:
    linear-gradient(
      120deg,
      rgba(243, 227, 220, 0.92) 0%,
      rgba(243, 227, 220, 0.92) 50%,
      rgba(243, 227, 220, 0) 95%
    ),
    url("/img/ninaclean.png") !important;
    background-size: cover;
    background-position: left 10% top;
    background-repeat: no-repeat;
    }

    div > .infobar > .infobarcard > .personal > .infobarcardtop {
        margin-top: 8px;
    }

    div > .infobar > .infobarcard > .personal > .header {
        margin-top: 16px;
    }

    div > .infobar > .infobarcard > .personal > p {
        margin-bottom: 16px;
    }

    div > .infobar > .infobarcard > .personal > .calltoaction {
        margin-top: 24px;
    }
}


.infobar {
    display: flex;
    flex-direction: row;
    background: var(--backgroundpink);
    align-items: stretch;
    padding: unset;
}

.infobar > .infobarcard {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.infobar > .infobarcard > .image {
    flex: 1;
    width: 100%;

    background-image:
    linear-gradient(
      90deg,
      rgba(243, 227, 220, 0) 0%,
      rgba(243, 227, 220, 0) 80%,
      rgba(243, 227, 220, 1) 95%,
      rgba(243, 227, 220, 1) 100%
      
    ),
    url("/img/ninaclean.png");
    
    /* background-image: url("/img/ninaclean.png"); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.infobar > .infobarcard > .personal {
    padding: 32px;
}

.infobar > .infobarcard > .personal > .infobarcardtop {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: "Cantarell", sans-serif;
    letter-spacing: 3px;
    margin-bottom: 4px;
}

.infobar > .infobarcard > .personal > .heartline {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.infobar > .infobarcard > .personal > .heartline > .line {
    width: 64px;
    height: 2px;
    background: var(--accent);
}

.infobar > .infobarcard > .personal > .heartline > .heart {
    font-size: 16px;
    line-height: 1;
    color: var(--accent);
}

.infobar > .infobarcard > .personal > .header {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    margin-top: 8px;
}

.infobar > .infobarcard > .personal > p {
    margin-left: unset;
    padding-left: unset;
    border-left: unset;
    /* text-align: center; */
    width: 80%;
    /* margin-left: auto; */
    /* margin-right: auto; */
    font-family: "Crimson Pro", serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 8px;
}

.infobar > .infobarcard > .personal > .calltoaction {
    background: var(--accent);
    padding: 8px 24px;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: 400;
    border-radius: unset;
    line-height: unset;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
    border: 2px var(--accent) solid;
    margin-top: 16px;
    display: block;
    width: fit-content;
}

.infobar > .infobarcard > .personal > .calltoaction:hover {
    cursor: pointer;
    background: var(--accentlight);
    border-color: var(--accentlight);
}


/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **              CUSTOMER CHOICE               ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */

@media (width <= 500px) {

    div > .customerchoice > .cardholder {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    div > .customerchoice > .cardholder > .card {
        flex: 0 0 calc(50% - 5px);
    }
    div > .customerchoice > .cardholder > .card:last-child {
        flex: 0 0 calc(50% - 5px);
        margin-left: auto;
        margin-right: auto;
        margin-top: 24px;
    }

    div > .customerchoice > .cardholder > .card > .subtext {
        width: 100%;
    }
}

.customerchoice {
    background: var(--background);
}

.customerchoice > .topline {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: "Cantarell", sans-serif;
    letter-spacing: 3px;
    margin-bottom: 4px;
}

.customerchoice > .heartline {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.customerchoice > .heartline > .line {
    width: 64px;
    height: 2px;
    background: var(--accent);
}

.customerchoice > .heartline > .heart {
    font-size: 16px;
    line-height: 1;
    color: var(--accent);
}

.customerchoice > h3 {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    text-align: center;

    margin-top: 8px;
}

.customerchoice > .cardholder {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    margin-top: 48px;
    height: fit-content;
    align-items: stretch;
}

.customerchoice > .cardholder > .line {
    border-left: 1px var(--accentlight) solid;
    width: 1px;
    align-self: stretch;
    margin-top: 16px;
}

.customerchoice > .cardholder > .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.customerchoice > .cardholder > .card > .icon {
    background: var(--backgroundcircle) !important;
    border-radius: 50%;
    width: 84px;
    height: 84px;

    margin-bottom: 16px;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.customerchoice > .cardholder > .card > .icon > .person {
    content:"";
    width:48px;
    height:48px;
    background: url("icons/person.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.customerchoice > .cardholder > .card > .icon > .godkand {
    content:"";
    width:48px;
    height:48px;
    /* background: url("icons/calendar2-check.svg"); */
    background: url("icons/check2-square.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.customerchoice > .cardholder > .card > .icon > .star {
    content:"";
    width:48px;
    height:48px;
    background: url("icons/stars.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.customerchoice > .cardholder > .card > .icon > .plant {
    content:"";
    width:48px;
    height:48px;
    background: url("icons/leaf.svg");
    filter: brightness(0) saturate(100%) invert(80%) sepia(99%) saturate(2963%) hue-rotate(296deg) brightness(80%) contrast(106%);

    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    display: inline-block;
    vertical-align: middle;
}

.customerchoice > .cardholder > .card > .header {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    text-align: center;

    margin-top: 8px;
    margin-bottom: 16px;
}

.customerchoice > .cardholder > .card > .subtext {
    margin-left: unset;
    padding-left: unset;
    border-left: unset;

    text-align: center;
    width: 60%;
    margin-left: auto;
    margin-right: auto;

    font-family: "Crimson Pro", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}



/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                LOWER BANNER                ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */

@media (width <= 600px) {
    div > .lowerbanner {
        flex-direction: column;
        background-size: 100%;
    }

    div > .lowerbanner > .item:first-child {
        margin-left: auto;
        margin-right: auto;
    }

    div > .lowerbanner > .item:first-child > div {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: block;
    }

    div > .lowerbanner > .item:last-child {
        margin-top: 24px;
    }
}

.lowerbanner {
    width: 100%;
    padding: 36px;

    display: flex;
    flex-direction: row;

    background: var(--accent);

    background-image:
    linear-gradient(
      90deg,
      rgba(210, 140, 117, 0) 0%,
      rgba(210, 140, 117, 1) 40%,
      rgba(210, 140, 117, 1) 100%
      
      
    ),
    url("/img/leaf.png");
    
    /* background-image: url("/img/ninaclean.png"); */
    /* background-size: cover; */
    background-size: 60%;
    background-position: left;
    background-repeat: no-repeat;
}

.lowerbanner > .item {
    width: 100%;
}

.lowerbanner > .item:first-child {
    margin-left: 20%;
}

.lowerbanner > .item:last-child {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lowerbanner > .item > .header {
    font-size: 2rem;
    font-weight: 500;
    line-height: 2rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    margin-bottom: 0.5rem;
    color: #fff;
    font-family: "Crimson Text", serif;
}

.lowerbanner > .item > .subtext {
    margin-left: unset;
    padding-left: unset;
    border-left: unset;

    font-family: "Crimson Pro", serif;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.2rem;
    color: #fff;
}

.lowerbanner > .item > .calltoaction {
    background: var(--background);
    padding: 8px 24px;
    text-decoration: none;
    color: var(--fontcolor) !important;
    font-size: 14px;
    font-weight: 400;
    border-radius: unset;
    line-height: unset;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.lowerbanner > .item > .calltoaction:hover {
    background: var(--backgroundpink);
    cursor: pointer;
}


/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                LOWER BANNER                ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */

@media (width <= 850px) {
    div > .connect > .contactboard {
        grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
        grid-template-rows: 1fr 32px 1fr;
        grid-template-areas: 
        "sendin sendin"
        ". ."
        "contact follow";
    }

    div > .connect > .contactboard > .contactinfo {
        grid-area: contact;
    }

    div > .connect > .contactboard > .cta-box {
        grid-area: sendin;
    }

    div > .connect > .contactboard > .cta-box > #cta-form {
        width: 100%;
    }

    div > .connect > .contactboard > .socials {
        grid-area: follow;
    }
}

@media (width <= 600px ) {
    div > .connect > .contactboard > .cta-box > #cta-form {
        grid-template-columns: 1fr;
        grid-template-areas:
        "name"
        "email"
        "phone"
        "message"
        "button";
    }

    div > .connect > .contactboard {
        grid-template-columns: minmax(0, 1fr) !important;
        grid-template-rows: auto auto auto !important;
        grid-template-areas: 
        "sendin"
        "contact"
        "follow" !important;
    }

    div > .connect > .contactboard > div {
        padding-bottom: 32px;
        border-bottom: 1px var(--accentlight) dashed;
    }

    div > .connect > .contactboard > .contactinfo {
        margin-top: unset;
        padding-bottom: 24px;
        margin-top: 8px;
    }

    div > .connect > .contactboard > .contactinfo > .item {
        background: #fff;
        padding: 16px;
        border-radius: 16px;
        margin-bottom: 8px;
        
    }

    div > .connect > .contactboard > .contactinfo > .item > .linktree {
        display: flex;
        align-items: center;      /* vertikalt */
        justify-content: center;  /* horisontellt */
    }

    div > .connect > .contactboard > .socials {
        border-bottom: unset;
        margin-top: 16px;
    }

}

.connect {
    display: flex;
    flex-direction: column;

    background: var(--background) !important;
}

.connect > .connecttext > .heartline {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.connect > .connecttext > .topline {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: "Cantarell", sans-serif;
    letter-spacing: 3px;
    margin-bottom: 4px;
}

.connect > .connecttext > .heartline > .line {
    width: 64px;
    height: 2px;
    background: var(--accent);
}

.connect > .connecttext > .heartline > .heart {
    font-size: 16px;
    line-height: 1;
    color: var(--accent);
}

.connect > .connecttext > h3 {
    color: var(--fontcolor);
    font-family: "Crimson Text", serif;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2rem;
    display: inline-block;
    width: 100%;
    word-break: keep-all;
    text-align: center;

    margin-top: 8px;
}

.connect > .contactboard {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 16px;
    margin-top: 28px;
}

.connect > .contactboard .contactinfo {
    margin-top: 12px;
}

.connect > .contactboard > .contactinfo > .item {
    display: flex;
    flex-direction: row;
    margin-bottom: 32px;
    margin-top: 8px;
}

.connect > .contactboard > .contactinfo > .item > .linktree {
    margin-left: 24px;
    font-family: "Cantarell", sans-serif;
    color: var(--fontcolor);
}

.connect > .contactboard > .contactinfo > .item > .linktree > a {
    text-decoration: unset;
    color: var(--fontcolor);
}

.connect > .contactboard > .contactinfo > .item > .linktree > a:hover {
    text-decoration: underline;
}

.connect > .contactboard > .contactinfo > .item > .phone {
    /* content: ' '; */
    background-image: url(icons/phone.svg); 
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}

.connect > .contactboard > .contactinfo > .item > .envelope {
    /* content: ' '; */
    background-image: url(icons/envelope.svg); 
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}

.connect > .contactboard > .contactinfo > .item > .pin {
    /* content: ' '; */
    background-image: url(icons/geo-alt.svg); 
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}

.connect > .contactboard > .socials {
    background: var(--backgrounddark);
    padding: 48px;
    border-radius: 16px;
    height: fit-content;
}

.connect > .contactboard > .socials > .top {
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
    font-size: 11px;
    font-family: "Cantarell", sans-serif;
    letter-spacing: 3px;
}

.connect > .contactboard > .socials > .bot {
    display: flex;
    flex-direction: row;
    gap: 42px;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

.connect > .contactboard > .socials > .bot > a {

}

.connect > .contactboard > .socials > .bot > a > .facebook {
    background-image: url(icons/facebook.svg); 
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}

.connect > .contactboard > .socials > .bot > a > .instagram {
    background-image: url(icons/instagram.svg); 
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(61%) sepia(11%) saturate(1542%) hue-rotate(329deg) brightness(99%) contrast(83%);
}


/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                 MESSAGE BOX                ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */


.cta-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cta-box > #cta-form {
    display: grid !important;
    gap: 8px;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
    "name    email"
    "phone   phone"
    "message message"
    "button  button";

    margin-left: auto;
    margin-right: auto;
}

.cta-box input, .cta-box textarea {
    width: 100%;
    padding: 12px;
    /* margin-top: 12px; */
    /* border-radius: 8px; */
    border: 1px solid #ccc;
    font-family: "Cantarell", sans-serif;
    font-size: 1rem;
}

.cta-box input:focus, input:focus:active, input:hover, .cta-box textarea:active, .cta-box textarea:focus, .cta-box textarea:hover {
    border-color: var(--accent);
}

.cta-box textarea {
    resize: none;
    height: 120px;
}

.cta-box button:hover {
    cursor: pointer;
    text-decoration: underline;
}

.cta-box button, .cta-box .secondary-btn {
    width: 100%;
    padding: 8px 16px;
    border: none;
    font-weight: 400;
    font-size: 1rem;
    background: var(--accent);
    color: #fff;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
}

#cta-message {
    font-weight: 500;
    font-family: "Cantarell", sans-serif;
    font-style: italic;
    border-bottom: 2px var(--accent) solid;
    margin-top: 4px;
}


.field-error {
    font-size: 0.8rem;
    font-weight: 600;
    margin-left: 8px;
    margin-top: 2px;
}

#kontaktperson {
    grid-area: name;
}

#email {
    grid-area: email;
}

#telefon {
    grid-area: phone;
}

#message {
    grid-area: message;
}

#btn1 {
    grid-area: button;
}


/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ** **                   FOOTER                   ** ** */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */

@media (width <= 550px) {
    div > .footer > .footer-grid {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding-top: 8px;
    }

    div > .footer > .footer-grid > div {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-left: auto;
        margin-right: auto;

        
        margin-top: 16px;
        border-bottom: 1px #fff dashed;
        padding-bottom: 16px;
    }

    div > .footer > .footer-grid > div:last-child {
        border-bottom: unset;
        padding-bottom: 64px;
    }

    div > .footer > .footer-grid > div > p {
        text-align: center;
    }

    div > .footer > .footer-grid > div > .logoimg {
        display: block;
        width: 100px;
        height: 100px;
        margin: 0 auto;

        background-image: url("icons/ninashem.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;

        filter: invert();
    }
}

.footer  {
    background: var(--accent);
    color: white;
}

.footer > .footer-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-bottom: 24px;
    padding-top: 24px;
}

.footer > .footer-grid > div > .logoimg {
    content: ' ';
    background-image: url(icons/ninashem.svg); 
    display: inline-block;
    width: 100px;
    height: 100px;
    background-size: 100px 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    
    margin-left: 8px;
    margin-top: -24px;
    margin-bottom: -8px;
    filter: invert();
}

.footer > .footer-grid > div > .logotext {
    font-weight: 500;
    font-size: 14px;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.footer > .footer-grid > div:nth-child(2) {
    display: flex;
    flex-direction: column;
    gap: 4px;

    margin-left: auto;
    margin-right: auto;
}

.footer-grid div:nth-child(2) p {
    text-align: center;
}

.footer-grid div:nth-child(3) p {
    text-align: right;
    font-weight: 500;
    font-size: 14px;
    font-family: "Cantarell", sans-serif;
    text-transform: uppercase;
}

.footer a, .footer a:visited, .footer a:active, .footer a:focus { 
    color: white !important;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    font-family: "Cantarell", sans-serif;
}

.footer a:hover {
    /* font-weight: 600; */
    text-decoration: underline !important;
}


.copyright {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
}



/* ----------------------------------------------- */

.icon {
  width:72px;
  height:72px;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
}